[current results] Update grpc dependency to 3.2.4

This fixes an issue with crashes on closed connections

Bug: https://github.com/grpc/grpc-dart/pull/664
Change-Id: I86a276fbf6b709a5adc85548b11cffd212fd46f6
Reviewed-on: https://dart-review.googlesource.com/c/dart_ci/+/326320
Commit-Queue: William Hesse <whesse@google.com>
Reviewed-by: Alexander Thomas <athom@google.com>
diff --git a/current_results/pubspec.lock b/current_results/pubspec.lock
index 1afb46b..75c9355 100644
--- a/current_results/pubspec.lock
+++ b/current_results/pubspec.lock
@@ -29,10 +29,10 @@
     dependency: transitive
     description:
       name: archive
-      sha256: "49b1fad315e57ab0bbc15bcbb874e83116a1d78f77ebd500a4af6c9407d6b28e"
+      sha256: e0902a06f0e00414e4e3438a084580161279f137aeb862274710f29ec10cf01e
       url: "https://pub.dev"
     source: hosted
-    version: "3.3.8"
+    version: "3.3.9"
   args:
     dependency: transitive
     description:
@@ -157,10 +157,10 @@
     dependency: "direct main"
     description:
       name: grpc
-      sha256: "220ffb2218288f4e7dea487242e08b9c6277596d9b6f3f10ba50be96771a032d"
+      sha256: e93ee3bce45c134bf44e9728119102358c7cd69de7832d9a874e2e74eb8cab40
       url: "https://pub.dev"
     source: hosted
-    version: "3.2.3"
+    version: "3.2.4"
   http:
     dependency: transitive
     description:
@@ -229,10 +229,10 @@
     dependency: transitive
     description:
       name: meta
-      sha256: "3c74dbf8763d36539f114c799d8a2d87343b5067e9d796ca22b5eb8437090ee3"
+      sha256: a6e590c838b18133bb482a2745ad77c5bb7715fb0451209e1a7567d416678b8e
       url: "https://pub.dev"
     source: hosted
-    version: "1.9.1"
+    version: "1.10.0"
   mime:
     dependency: transitive
     description:
diff --git a/current_results/pubspec.yaml b/current_results/pubspec.yaml
index 69cd242..e0db48a 100644
--- a/current_results/pubspec.yaml
+++ b/current_results/pubspec.yaml
@@ -8,7 +8,7 @@
   shelf: ^1.1.0
   gcloud: ^0.8.5
   googleapis_auth: ^1.1.0
-  grpc: ^3.0.0
+  grpc: ^3.2.4
   pool: ^1.4.0
   protobuf: ^3.1.0